Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 2.4.a

10 June 2019 21:28 - ariane

Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Modification de texte

Texte concerné: 2.4.a

Le parrainage de chaires et d'activités diverses par des entreprises à but lucratif doit être interdit (il peut être rendu transparent dans

un premier temps).

Texte alternatif:

Donner aux université l'exclusivité de l'attribution des chaires et postes pour leur donner le levier nécessaire au maintien de leur

contrôle.

Explications: La plupart des université n'ont pas les moyens d'assurer toutes les chaires nécessaire à leur fonctionnement. Leur

donner donner un moyen de faire pression est plus utile à garantir l'indépendance recherchée que simplement d'interdire ces

partenariats.

Anfrage: Textänderung

Bettreffender Text: 2.4.a

Das   Sponsoring   von   Lehrstühlen   und   -veranstaltungen   durch   profitorientierte   Unternehmenmuss verboten (und als ersten

Schritt transparent gemacht) werden.

Alternativer Text

Den Universitäten das ausschließliche Recht einräumen, Lehrstühle und Stellen zuzuweisen, um ihnen die Hebelwirkung zu geben,

die sie benötigen, um die Kontrolle zu behalten.

Erklärungen

Die meisten Universitäten verfügen nicht über die Mittel, um alle für ihren Betrieb notwendigen Lehrstühle bereitzustellen. Ihnen ein

Mittel zur Lobbyarbeit an die Hand zu geben, ist nützlicher, um die gewünschte Unabhängigkeit zu gewährleisten, als nur solche

Partnerschaften zu verbieten.

History

#1 - 10 June 2019 21:41 - egermond

- Parent task set to #8092

#2 - 10 June 2019 21:48 - egermond

Je soutiens cette motion.

#3 - 10 June 2019 22:02 - madhatter

Je soutiens cette motion.

#4 - 18 June 2019 18:35 - egermond

- Target version set to PV 2019.2

#5 - 22 June 2019 14:33 - jorgo

Alternativer Text:

Jedes Sponsoring von Positionen, Produkten und Aktivitäten an Bildungseinrichtungen muss transparent offengelegt werden. Ebenso müssen die

Rahmenbedingungen offengelegt werden und dürfen sich nicht zu stark oder einschränkend auswirken. Bildungseinrichtungen behalten das

ausschliessliche Recht, Positionen, Produkte und Aktivitäten unabhängig von privaten Finanzierungen zu kontrollieren.

#6 - 25 August 2019 09:07 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
#7 - 25 August 2019 09:11 - egermond

La contre-proposition est acceptée

"(...) Die Vermischung von öffentlichen und privaten Interessen in der Wissenschaft, kann problematisch sein und der Glaubwürdigkeit schaden.

Daher muss Transparenz an erster Stelle stehen. (...)

(...) Le mélange d'intérêts publics et privés dans le domaine scientifique peut être problématique et nuire à la crédibilité. La transparence doit donc

passer en premier. (...) "
